/*
CONTENT
*/
.content{float: left;width: 85%;margin: 0 7.5%;padding: 20px 0 20px 0;display: inline-block}
.content_top{float: left;width: 85%;margin: 0 7.5%;padding: 0;}

.font_zero{font-size: 0;}

 /*
    HEADER
    */
.main_header{z-index: 999;transition: all 0.6s;background: #073a7d;text-align: center;}
.main_header_logo{font-size: 0;}
.main_header_logo img{width: 245px;}

.main_header_nav_item{float: left;}
.main_header_nav_item:last-of-type{margin-right: 20px;}
.main_header_nav_item > a{border: 2px solid transparent;color: #fff;float: left;text-transform: uppercase;padding: 20px 10px;text-decoration: none;}
.main_header_nav_item:hover,
.main_header_nav_item > a:hover{transition: all 0.4s;background: #073a7d;color: #fff;}
.main_header_nav_sub{display: none;top: 176px;position: absolute;width: 22%;background: #fff;text-align: left;z-index: 99;}
.main_header_nav_item:hover .main_header_nav_sub,
.main_header_nav_item > a:hover .main_header_nav_sub{display: block;}
.main_header_nav_sub_item{float: left;width: 50%;}
.main_header_nav_sub_item a{float: left;width: 100%;padding: 10px;text-decoration: none;text-transform: uppercase;color: #646365;font-weight: 700;font-size: 0.9em;}
.main_header_nav_sub_item a:hover{background: #073a7d;color: #fff;}

.window-scroll{background: #fff;position: fixed;box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%);}

.menu-fixo{border-bottom: 5px solid #FFF050;background: #fbfbfb;position:fixed !important;top: 0;z-index: 999;-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3); box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);}
.mobile_action{background: #073a7d;color: #fff;display: inline-block;padding: 20px 10px;float: right;cursor: pointer;}
.mobile_action.active{background-color: #073a7d;color: #fff;}
.mobile_action:hover{background-color: #073a7d;}

.sociais{float: left;}
.sociais .login{float: right;}
.sociais .login a{margin-left: 20px;}
.sociais li{display: inline-block;}
.sociais li a{font-size: 1.1em;color: #fff;text-decoration: none;}
.sociais li .phone{margin-left: 20px;display: none;}

.depoimentos img{border-radius: 5px 25px 5px 20px;}

/*SEACHER*/
.search_form{width: 40%;margin: 8px 0 15px 0;border: none;float: right;display: block;position: relative;margin-right: 3%;}
.search_form input{border: none;background: #F5F5F5;color: #555;border-radius: 30px;}
.search_form button{padding: 0 20px;border: none;height: 27px;background: url(images/icon_seacher.png) no-repeat;margin-top: 10px;color: #555;position: absolute;right: 0;}

.category_home a{text-decoration: none;margin-top: 10px;text-align: center;color: #073a7d;display: block;font-weight: 900;font-size: 1.4em;}
.category_home img{border-radius: 80px 0 10px 0;}


/*EMPRESA*/
.img_empresa a{color: #000000;text-decoration: none;background: #ED3237;border-radius: 6px;}
.img_empresa p{padding: 10px;text-align: center;font-weight: bold;}
.empresa_content img{border-radius: 6px;width: 100%;}

.companies img{padding: 12px 31px;}
.companies img:hover{width: 260px; ;transition-duration: 0.3s}

/*MAIN FOOTER*/
.main_footer{background: #073A7D;display: inline-block;}
.main_footer_content article {padding: 20px;color: #fff;}
.main_footer_content article h2 {margin-bottom: 20px;padding-bottom: 10px;text-transform: uppercase;font-size: 1.2em;}
.main_footer_content article p,
.main_footer_content article a {display: inline-block;margin-top: 10px;color: #fff;}
.main_footer_content article a {text-decoration: none;}
.main_footer_content article a:before {color: #fff;background-size: 200%;padding: 6px;}
.main_footer_content article a:hover:before {background-position: right center;}
.main_footer_content .social a {display: block;margin-bottom: 20px;}


.footer-copy a, .footer-copy p{color: #fff;margin-top: 10px;}
.footer-copy .agencia{margin-bottom: 70px;display: inline-block;}


.title_top h1{color: #073a7d;font-size: 1.8em;text-align: center;}
.title_top p{color: #073a7d;font-size: 1.0em;text-align: center;}

/*POST*/
.post_single .more_news_item{background: #fff;}
.post_single .more_news_item p{color: #555;margin-bottom: 10px;}
.post_single .more_news_item .more_news_item_desc h1{font-weight: 300;font-size: 1.2em;}
.post_single .more_news_item .more_news_item_desc span{display: inline-block;padding-bottom: 15px;color: #073863;border-bottom: 3px solid #E09F76;margin-bottom: 10px;font-weight: bold}
.post_single .more_news_item .more_news_item_desc .link{color: #000;text-decoration: none;margin-bottom: 10px;display: inline-block;}
.post_single .more_news_item .more_news_item_desc .link:hover{text-decoration: underline;}
.post_content .fb-like{margin-bottom: 10px;}
.video_blog .embed-container{max-width: 77%!important;padding-bottom: 43.55%!important;margin: 0 12%;}


/*PAGINA 404*/
.div_404{float: left;width: 100%;text-align: center;}
.div_404 img{width: 680px;}
.div_404 p{margin-bottom: 15px;}

/* EVENTO HOME*/
.event_home h2 a{color: #636364;text-decoration: none;margin-bottom: 20px;display: block;}
.event_home p{color: #636364;;margin-bottom: 25px;}
.event_home img{border-radius: 0 15% 0 15%;box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%);}


.emphasis span{font-size: 2em;float: left; margin-right: 10px;color: #073A7D;}
.emphasis p{color: #073A7D;}


/*PAGINA CONTATO*/
.contato label, .list-contact span{display: block;margin-bottom: 20px;}
.contato .input span, .list-contact span{padding: 0 20px;color: #fff;}
.contato .input input, .contato select, .contato textarea, .contato .input li{width: 100%;border: none;font-size: 1em;padding: 15px;border-radius: 6px;outline: none;}
.contato select{border: 1px solid #ccc;margin-top:10px;width: 100%;font-size: 1em;padding: 15px;border-radius:4px;}
.contato .img{text-align: center;}

.contact_header{float: right;margin-top: 8px;width: 100%;}
.contact_header p{color: #fff;font-weight: bold;}
.contact_header a{color: #fff;text-decoration: none;}

/*PAGER CONSÓCIO*/
.consocio{position: relative;margin-top: 30px;}
.consocio h2{font-size: 1em;background: #E04437;padding: 15px 20px;color: #fff;text-align: center;margin: 0 10%;width: 80%;margin-top: -24px;position: absolute;}
.consocio .desc{background: #F5F5F5;padding: 30px 20px 20px;border-top: 7px solid #E04437}
.consocio .desc span{font-weight: bold;margin-top: 10px;font-size: 1.1em;}
.consocio .desc p{margin-bottom: 10px;}
.opcoes .ativo{background: #656567!important;}

/*SINGLE PRODUCT STYLE*/
.single_list{display: inline-block;}
.single_pdt{width: 100%;text-align: center;margin-bottom: 20px;display: inline-block;padding: 10px;border-radius: 10px;border: 1px solid #eee;box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.03);}

.single_pdt_cover{padding: 35px;position: relative;}
.single_pdt p{padding: 0 35px;}
.single_pdt_cover img{ border-radius: 10px;}
.single_pdt_offer{font-size: 0.8em;text-align: right;color: #fff;position: absolute;bottom: 0;left: 0;padding: 10px;background: #769977;width: 60%;}
.single_pdt_stock{font-size: 0.8em;text-align: right;color: #fff;position: absolute;bottom: 0;left: 0;padding: 10px;background: #d6a6a6;width: 60%;}
.single_pdt_offer_ident{ width: 50%;bottom: 35px;}

.single_pdt header{padding: 0 20px;}
.single_pdt header h1{margin-top: 20px;line-height: 1.1;font-weight: 500;}
.single_pdt header a{color: #073A7D;text-decoration: none;font-weight: 700;font-size: 0.7em;}
.single_pdt header a:hover{color: #073A7D;text-decoration: underline;}

.options{margin-bottom: 15px;}
.options span{color: #073A7D;font-size: 1.3em;font-weight: bold;}
.options p{color: #555;font-size: 1em;}

.single_pdt_price{font-weight: 600;color: #073A7D;}
.single_pdt_price span{display: block;font-size: 1.2em;color: #0AC4F2;font-weight: bold;}
.pdt_single_split{font-size: 0.9em;font-weight: 300;color: #073A7D;}
.single_pdt_btn{padding: 10px 0;text-align: center;}
.single_pdt_btn .btn{font-size: 0.7em;text-transform: uppercase;padding: 10px 20px;font-weight: 600;}

.account_form_actions{margin-top: 10px;display: none;margin-right: 10px;float: left;}
.account_form_actions img{width: 30px;}

.title-geral{text-align: center;margin-top: 60px;}
.title-geral img{width: 40px;margin-bottom: 10px;}
.title-geral h2{position: relative;text-transform: uppercase;}
.title-geral > p {color: #666;font-size: 16px;font-weight: 300;letter-spacing: 1px;margin-bottom: 30px;}

/* CREDIÁRIO */
.crediario{background: url(images/crediario.png) no-repeat 100%; height: 500px;color: #fff;}
.crediario h2{margin-top: 100px;font-size: 3em;}
.crediario p{font-size: 1.3em;}

/*PRODUCT */
.fb-like {float: left;}
.produtct_basics_infor .info p {margin-bottom: 15px;}
.produtct_basics_infor .info .reviews {margin: 10px 0 20px 0;font-size: 1.2em;text-transform: uppercase;color: #888;}
.produtct_basics_infor h2 {font-size: 1.8em;font-weight: 500;margin-bottom: 10px;}
.produtct_basics_infor .info .price {font-size: 1.7em;}
.produtct_basics_infor .info .price strike {font-weight: 300;color: #d6a6a6;font-size: 0.8em;margin-left: 10px;}
.produtct_basics_infor .price_split {font-size: 0.5em;color: #888;}
.produtct_basics_infor a { text-decoration: none;color: #E04437;font-weight: bold;}
.produtct_basics_infor a:hover {text-decoration: underline;}
.produtct_basics_cover img{border-radius: 2%;margin-top: 10px;}
.cta_product{text-align: center;background: #F5F5F5;padding: 20px;border-radius: 8px;}
.cta_product h2{color: #757A7F;text-decoration: none;text-transform: uppercase;font-weight: 700;}

.owl-nav .owl-prev i {
    position: relative;
    float: right;
    font-size: 2em;
    color: #073A7D;
    margin-top: -23%;
    padding: 4px 6px;
    border-radius: 21% 0 0 21%;
}

.owl-nav .owl-next i {
    position: relative;
    float: left;
    font-size: 2em;
    color: #073A7D;
    margin-top: -23%;
    padding: 4px 6px;
    border-radius: 0 21% 21% 0;
}

/*WhatsApp*/
.whats a{color: #fff;text-decoration: none;}
.whats {display: none;margin: 10px;position: fixed;bottom: 20px;right: 0;background-color: #4dc247;border-radius: 5px;padding: 10px 8px 10px 15px;font-size: 1em;z-index: 10001;-webkit-box-shadow: 0 0 12px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0 0 12px -2px rgba(0,0,0,0.75);box-shadow: 0 0 12px -2px rgba(0,0,0,0.75);}

@media (max-width: 79.9375em){
    .main_header_nav{margin-top: 0;position: fixed;left: -100%;top: 0;width: 76%;height: 100%;min-width: 200px;max-width: 360px;background: #073a7d;z-index: 99999;overflow: hidden;overflow-y: auto;}
    .main_header_nav_item{float: left;width: 100%;position: relative;}
    .main_header_nav_item > a{padding: 15px;text-transform: uppercase;text-decoration: none;color: #eee;font-weight: bold;}
    .main_header_nav_item:hover,
    .main_header_nav_item > a:hover{background: #0a4ca2;color: #fff;}
    .main_header_nav_sub{float: left;width: 100%;padding: 10px;background: #0a4ca2;display: block;position: relative;top: 0;}
    .main_header_nav_sub_item{float: left;width: 100%;}
    .main_header_nav_sub_item a{padding: 15px;text-transform: uppercase;text-decoration: none;color: #fff;}
    .main_header_nav_sub_item a:hover{background: #BDBABD;}
    .search_form {width: 90%;margin: 4% 5% 0 5%;}
}

/*
480PX BREAKPOINT
*/
@media (min-width: 30em){
}

/*
592PX BREAKPOINT
*/
@media (max-width: 37em){
        .box5 {
        width: 99%;
        margin: 1% 1% 7% 0 !important;
    }
    

}

/*
768PX BREAKPOINT
*/
@media (min-width: 48em){
    .sociais li .phone{display: block;}
    .main_header_logo{font-size: 0;float: left;top: 0;}
    .main_header {text-align: left;}
    .contact_header {width: auto;}
}


/*
960PX BREAKPOINT
*/
@media (min-width: 60em){
    .main_header_logo img{width: 215px;}
    .main_header_logo{font-size: 0;text-align: center;float: left;}
    .active_menu{background: #073a7d;color: #fff!important;}

}

/*
1280PX BREAKPOINT
*/
@media (min-width: 80em){
    .chamada .btn{float: right;margin-top: 0!important;}

    .login{margin-top: 10px;}
    .main_footer_content {display: flex;}
    .clock_top{display: inline-block;}

    .mobile_action, .mobile_close{display: none;}
    .main_header_nav_item > a {font-weight: 700;font-size: 0.9em;}

    .owl-nav .owl-prev i {
        margin-top: -8%;
    }
    
    .owl-nav .owl-next i {
        margin-top: -8%;
    }
}

/*
1366PX BREAKPOINT
*/
@media (min-width: 85em){

}

/*
1600PX BREAKPOINT
*/
@media (min-width: 100em){

}